.container {
    width: 900px;
    margin: 0 auto;
    padding: 30px;
}

.main-title{
    padding-left: 10px;
    text-align: center;
    text-shadow: 1px 4px 5px rgba(0, 0, 0, 0.6);
}

.main-text {
    background-color: rgba(204, 204, 204, 0.513);
}

.banner {
    width: 99vw;
    height: 60vh;
    margin: 0 auto;
    box-shadow: 4px 4px 5px rgba(0, 0, 0, 0.6);
}

.title-center, 
p {
    text-align: center;
}

em strong {
    color: #F00;
}

.mission {
    font-size: 20px;
}

.benefits {
    padding: 30px;
}

ul {
    display: inline-block;
    vertical-align: top;
    width: 20%;
    margin-right: 15%;
}

.item{
    font-style: italic;
}

.benefits-images {
    width: 50%;
    box-shadow: 4px 4px 5px rgba(0, 0, 0, 0.6);
}
